button {
	border: none;
	background: none;
	cursor: pointer;
	transition: 0.2s;

	&:hover {
		filter: brightness(0.85);
	}

	&:active {
		filter: brightness(0.7);
	}
}

html {
	padding: 2% 4%;
	min-width: 310px;
}

main {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 24px 16px;
	max-width: 1235px;
	padding: 10px;
}
